<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/white_F9F9F9">

    <include
        layout="@layout/title"/>
    <WebView
        android:id="@+id/webview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_margin="@dimen/content_padding_10"
        android:padding="@dimen/content_padding_10"
        android:scrollbars="none"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"/>
    <TextView
        android:id="@+id/tv_next"
        style="@style/style_button"
        android:text="下一步" />
</LinearLayout>